Subject: Re: [TR] roll bars

From: [email-masked]
Date: Fri, 26 Oct 2012 13:40:50 +0000 (UTC)

> I've decided that I have been pushing my luck driving my TR6 without a
> roll
> bar. From what I have read on archived forums, there really is very
> little
> added safety from roll bars that aren't bolted or welded to the frame.

Nonsense.  If your TR6 body is unrusted original or properly-repaired with welded steel, you are fine.

> One of
> my Miata friends tells me that his Hard Dog bar is just that,

A Miata does not *have* a frame, and neither do all the Spridgets and MGBs with roll bars.  I seem to remember that your Spitfire does not have a frame at the locations where roll bars go.  The Miata body is generally about as strong as a TR6 in this context.

> I'm wondering if the back plates
> under
> the main (front) feet, which are pretty close to a frame member, could
> actually be connected to the frame by welding them to flanges. 

Sure, but now you have the street disadvantage of a race car: no padding between frame and body.  More vibration and noise.

> I had a
> local
> welding shop fabricate and weld support flanges for my differential
> mount
> early on, and it doesn't seem that these back plates would be all that
> different a job. Maybe I could even work out a template for new back
> plates
> that actually have a flange that could be welded to the frame. So, my
> question is, has anyone actually done something like this, or is it a
> hair
> brained idea? I'm also worried that mounting just the front two feet
> rather
> than all four this way may not give enough strength. What do you
> think?

It's not a hare-brained idea, but it is way not necessary.  As I said, if your body is in good shape, a body-mounted roll bar with proper backplates is just as safe as your Miata buddy's. 

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

** [email-masked] **

Archive: http://www.team.net/archive